.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b4b361b-5acd-4b20-722b-bf25bc1b5878 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-942b6783-adaf-349f-031b-dc295391293d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-63cb206a-169e-2e81-d0be-ea8e02bbc9aa {
margin-top: var(--spacer-3,1rem) !important;
}
